@charset "GBK";
/* CSS Document */
.hotdh{width:960px;height:42px;line-height:42px;clear:both;margin:0px auto;border-bottom:0px solid #96c1e1; background-color:#ffffff;}
#header{width:960px;height:70px;clear:both;margin:0px auto; padding-top:4px;margin-bottom:0px;border-top:0px solid #dadada;}
#content{ width: 960px; margin: 0 auto; margin-top: 5px; }
.rangeBox{ width: 960px; background-color: #e5f4fd; background: #e5f4fd url(http://ue1.17173.itc.cn/2011/news/ph_1.jpg) left bottom no-repeat; padding-bottom: 11px; margin-bottom: 10px; clear: both;}
.roundBg{ height: 8px; overflow: hidden; background: url(http://ue3.17173.itc.cn/2011/news/box1_03.jpg) left top no-repeat; }
.roundBg2{ width: 958px; border-left: 1px solid #cce0e9; border-right: 1px solid #cce0e9; }
.rangTitle{ padding: 10px 0 10px 15px; }
.rangTitle h2{ height: 28px; background: url(http://ue1.17173.itc.cn/2011/news/title.jpg) no-repeat; }
.rangTitle h2 span{ visibility: hidden; }
.rang_all h2{ width: 78px; background-position: 0 0; }
.rang_news h2{ width: 149px; background-position: 0 -27px; }
.rang_feel h2{ width: 102px; background-position: 0 -54px; }
.listTitle{ width: 304px; }
.listTitle h3{ width: 304px; height: 40px; overflow: hidden; background: url(http://ue1.17173.itc.cn/2011/news/box2_03.jpg) left top no-repeat; }
.listBox{ margin-left: 11px; display: inline; width: 304px; overflow: hidden; background: url(http://ue1.17173.itc.cn/2011/news/box2_06.jpg) left bottom no-repeat; padding-bottom: 9px; }
.listText{ width: 296px; overflow: hidden; border: 4px solid #cee9fb; border-top: none; border-bottom: none; }
.listText2_bg{ background: url(http://ue2.17173.itc.cn/2011/news/box3_03.jpg) left top repeat-x; padding-top: 10px; }
.listTitle h3{ font-size: 16px; color: #05a; font-weight: bold; line-height: 50px; padding-left: 40px; }
.listTitle2{ height: 46px; padding-left: 172px; overflow: hidden; margin-bottom: 5px; background: url(http://ue1.17173.itc.cn/2011/news/title.jpg) left top no-repeat; }
.listTitle2 a, .listTitle2{ color: #05a; font-size: 12px; }
.listTitle2 p{ padding: 30px 0 0 15px; }
.listTitle2 a{ padding-left: 20px; }
.listBox .listTitle2 a:hover{ text-decoration: underline; }
.jiong{ background: url(http://ue3.17173.itc.cn/2011/news/news_paihang_13.jpg) left top no-repeat; }
.eXin{ background: url(http://ue2.17173.itc.cn/2011/news/news_paihang_15.jpg) left top no-repeat; }
.qiDai{ background: url(http://ue3.17173.itc.cn/2011/news/news_paihang_19.jpg) left top no-repeat; }
.nanGuo{ background: url(http://ue1.17173.itc.cn/2011/news/news_paihang_20.jpg) left top no-repeat; }
.buCuo{ background: url(http://ue1.17173.itc.cn/2011/news/news_paihang_23.jpg) left top no-repeat; }
.guanZhu{ background: url(http://ue2.17173.itc.cn/2011/news/news_paihang_24.jpg) left top no-repeat; }
.listText2{ width: 438px; overflow: hidden; border-top: none; border-bottom: none; background: url(http://ue3.17173.itc.cn/2011/news/box3_04.jpg) left top repeat-y; }
.listBox2{ margin-left: 26px; _display: inline; width: 438px; overflow: hidden; background: url(http://ue3.17173.itc.cn/2011/news/box3.jpg) left bottom repeat-x; padding-bottom: 10px; margin-bottom: 30px; }
.ph-content{ margin: 0 auto; }
.ph-content ol{ list-style-type: decimal; padding-left: 45px; }
.ph-content li{ padding: 4px 0; font-size:14px; color: #0053a6;  }
.ph-content li a{ padding: 4px 0px; font-size:14px; color: #010101;overflow: hidden; }
.ph-content li a:hover{ color: #CC0000; text-decoration: underline; }
.ph-content li span{ float: right; color: #333333; padding-right: 25px; }
.ph-content1 li{ padding: 4px 0; font-size:14px; color: #0053a6;  }
.ph-content1 li a{ padding: 4px 0px; font-size:14px; color: #000099;overflow: hidden; text-decoration: underline; }
.ph-content1 li a:visited {color: #800080;text-decoration: underline;}
.ph-content1 li a:hover{ color: #CC0000; text-decoration: underline; }
.ph-content1 li span{ float: right; color: #333333; padding-right: 25px; }
.showlist3 span{ background: url(http://ue1.17173.itc.cn/2011/news/ol.jpg) left center no-repeat; }
.showlist3{ padding: 2px 10px 10px 10px; margin: 0 auto; background-color: #fff; list-style: none; }
.showlist3 li{ height: 20px; padding: 2px 0 2px 30px; margin: 0; border-bottom: 1px dotted #afb0af; }
.showlist3 li,.showlist3 li a{ line-height: 20px; font-size: 12px; color: #000; text-decoration: none;overflow: hidden; }
.showlist3 li a:hover{ line-height: 20px; text-decoration: underline; color: #cc0000; }
.showlist3 li span{ float: left; width: 16px; font-size: 10px; color: #fff; line-height: 20px; text-align: center; margin-right: 10px; }
.showlist3{ border: 1px solid #ccc; border-top: none; border-bottom: none; width: 274px; }
.showlist3 ul { height: 253px; background-image: url(http://i2.17173.itc.cn/2011/news/2011/201102paihang_bg011.gif); background-repeat: no-repeat; background-position: top; }

.jiong{ background:url(http://ue3.17173.itc.cn/2011/news/danteng.png) no-repeat;}
.buCuo{ background:url(http://ue3.17173.itc.cn/2011/news/diaobao.png) no-repeat;}
.fennu{ background:url(http://ue3.17173.itc.cn/2011/news/fennu.png) no-repeat;}
.jiangyou{ background:url(http://ue3.17173.itc.cn/2011/news/dajiangyou.png) no-repeat;}
